@echo off
echo.
echo ELO driver for B46 COM5 (I/O port 338, IRQ10) installer
pause

echo.
echo Install driver into C:\ELODOS
md C:\ELODOS
	copy *.* c:\ELODOS

echo.
echo Backup original file into c:\autoexec.elo
copy c:\autoexec.bat c:\autoexec.elo

echo.
echo Update "c:\autoexec.bat" file...
echo c:\ELODOS\ELOdev 2500,0	>> c:\autoexec.bat
echo c:\ELODOS\UCOMTSR 338 10	>> c:\autoexec.bat
echo c:\ELODOS\nomouse		>> c:\autoexec.bat
echo c:\ELODOS\monmouse		>> c:\autoexec.bat

echo.
echo Load driver...
c:\ELODOS\elodev 2500,0
c:\ELODOS\UCOMTSR 338 10
c:\ELODOS\nomouse

echo.
echo Loading Touch Calibration utility...
echo Remember save parameter and update autoexec.bat
pause
c:\ELODOS\ELOCALIB.EXE

c:\ELODOS\monmouse
